io.milvus.v2.service.rbac.response

## Class DescribeRoleResp.GrantInfo

- java.lang.Object
- - io.milvus.v2.service.rbac.response.DescribeRoleResp.GrantInfo

- Enclosing class:
    DescribeRoleResp

      public static class DescribeRoleResp.GrantInfo
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `GrantInfo()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### GrantInfo

          public GrantInfo()